Resolve An Agent's S2S Decision Model (M2M)
Resolve the optional text model an agent's speech-to-speech decision nodes use, with a decrypted key resolved for the agent's own org. 404 when the agent has none, which tells the runtime to let the realtime model decide in a decision turn.
Authorization
BundleAccessToken AuthorizationBearer <token>
In: header
Path Parameters
agent_id*Agent Id
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/bundler/decision-llm-config/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "provider_id": "fe3d49af-4061-436b-ae60-f7044f252a44", "name": "string", "type": "openai-compatible", "model": "string", "endpoint": "string", "api_key": "string", "temperature": 0, "max_tokens": 0, "timeout_ms": 0, "metered": false, "org_supplied_endpoint": true, "route": "platform", "vision": false, "documents": false}Empty
Empty
{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}